.gift-block {
  border: 1px solid #C9C9C9;
  padding: 20px 60px 0;
  margin-bottom: 30px;
  margin-right: 40px;
}

.gift-block .items-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.gift-block .items-wrap .gift-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 50%;
  margin-bottom: 30px;
  text-align: middle;

}

.gift-block .items-wrap .gift-item img {
  margin-right: 22px;
}

.gift-block .content-title {
  margin-bottom: 40px;
  display: block;
}

.steps-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-right: 40px;
}

.steps-block .step-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 20px;
  width: 25%;
}

.steps-block .step-item:first-child .step-count:before {
  display: none;
}

.steps-block .step-item:last-child {
  margin-right: 0;
}

.steps-block .step-item:last-child .step-count:after {
  display: none;
}

.steps-block .step-item .step-count {
  color: #397DFB;
  padding: 10px 20px;
  font-size: 1.5rem;
  border: 2px solid #397DFB;
  border-radius: 50%;
  margin-bottom: 30px;
  position: relative;
  background-color: #fff;
}

.steps-block .step-item .step-count:after {
  position: absolute;
  content: "";
  display: block;
  height: 2px;
  width: 180%;
  background-color: #397DFB;
  left: 53px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 100;
}

.steps-block .step-item .step-count:before {
  position: absolute;
  right: 53px;
  content: "";
  display: block;
  height: 2px;
  width: 180%;
  background-color: #397DFB;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.steps-block .step-item .step-text {
  text-align: center;
}

.app__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 0;
  list-style: none;
  margin: 30px 0;
}

.app__list .app__item {
  margin-right: 20px;
}
